1 Reply Latest reply on Aug 4, 2016 6:35 AM by Radim Vansa

    Question regarding JGroups versions that is compatible with Infinispan 7.0.3.

    S_ Vangapalli Newbie

      What is the highest version of JGroups that is compatible with Infinispan 7.0.3. Is the latest JGroups 3.6.10 compatible specifically.